GH-CODESPACE-DELETE(1)

NAME

gh-codespace-delete - Delete a codespace

SYNOPSIS

gh codespace delete [flags]

OPTIONS

--all
    Delete all codespaces

-c, --codespace <string>
    Name of the codespace

--days <N>
    Delete codespaces older than N days

-f, --force
    Skip confirmation for codespaces that contain unsaved changes

-r, --repo <repository>
    Delete codespaces for a repository

SEE ALSO

gh-codespace(1)